Texa DeskDevelopers

Tickets API · Ticket relations

Tell every customer on a tracker

POST/api/v1/accounts/{account_id}/tickets/{number}/broadcast

Sends message to the customer of each ticket on the tracker, on their own channel.

Authorization

api_access_tokenheaderrequired

A person's access token (Texa Desk, Profile settings → Access token) or an agent bot's token, in the api_access_token header. It acts as that person, with their role's permissions.

Path parameters

account_idintegerrequired

The account's id

numberintegerrequired

The ticket's number, as in its reference AUD-1001

Body application/json

messagestringrequired

Responses

200

{payload, meta: {sent}}